# Generated by Django 4.1.7 on 2023-05-10 05:08

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('announcement_board', '0006_alter_reaction_announcement'),
    ]

    operations = [
        migrations.AlterField(
            model_name='announcement',
            name='pub_datetime',
            field=models.DateTimeField(default=django.utils.timezone.now),
        ),
    ]
